Citrix XenServer CVE-2017-5573 Security Bypass Vulnerability

Bugtraq ID: 95796
Class: Design Error
CVE: CVE-2017-5573
Remote: Yes
Local: No
Published: Jan 25 2017 12:00AM
Updated: Feb 02 2017 05:02AM
Credit: The vendor reported this issue.
Vulnerable: Citrix XenServer 6.0.2
Citrix XenServer 7.0
Citrix XenServer 6.5
Citrix XenServer 6.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus